/* Custom Styles */
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

p{font-family: 'Work Sans', sans-serif;    font-weight: 300;}

@media screen and (min-width: 768px)

{
 #block-1619865886089 .btn{font-size: 24px;font-size: 24px;}   
#block-1619857266113 p {    color: #ffffff;
    font-size: 24px;
    font-weight: 300;}   
    
   #block-1619858034903 .btn{font-size: 24px;} 
}
#section-1619864496237 {background-position: top right !important;}

#section-1619938578869 {

  
       background-position: 48% -3%!important;
    background-size: 38%;
}